log4j.rootLogger=FATAL, CONSOLE

log4j.appender.CONSOLE=org.apache.log4j.ConsoleAppender
log4j.appender.CONSOLE.layout=org.apache.log4j.PatternLayout
log4j.appender.CONSOLE.layout.ConversionPattern=%d{yyyy-MM-dd HH:mm:ss} %-30c{1} [%5p] %m%n
log4j.appender.CONSOLE.target=System.err

log4j.logger.net.activebpel=INFO
log4j.logger.es.uca=INFO
